.inputBox{
  padding: 5px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  max-width: 800px;
  place-items: center;
  margin: auto;
  input{
    height: 40px;
    padding: 5px;
    width: 500px;
  }
  button{
    background-color: #2197dd;
    cursor: pointer;
    padding: 10px;
    color: white;
    border-radius: 10px;
    border: 1px solid transparent;
    font-size: 14px;
    font-weight: bold;
    &:hover{
      background-color: #1877ad;
    }
  }
}